package com.fjhx.wms.entity.monthly.vo;

import com.fjhx.wms.entity.monthly.po.MonthlyInventoryReport;
import lombok.Getter;
import lombok.Setter;

/**
 * 月度库存报表列表查询返回值实体
 *
 * @author
 * @since 2023-07-05
 */
@Getter
@Setter
public class MonthlyInventoryReportVo extends MonthlyInventoryReport {
    /**
     * 仓库名称
     */
    private String warehouseName;
    /**
     * 物品编号
     */
    private String productCode;
    /**
     * 物品名称
     */
    private String productName;
    /**
     * 物品规格
     */
    private String productSpec;
    /**
     * 物品单位
     */
    private String productUnit;

}
